<?php

$pid = B;
$uannex = uannex();
empty($mpv[3]) && yun_error(mlang('权限不足'));
$post = edit_topic($pid);

ini_editor('xheditor');
arg($pid, $post, $uannex);
apply('user_nav', array(mlang('编辑')));

?>